package com.dxhy.erp.entity.alltax;

import java.util.List;

/**
 * @author futianhao
 */
public class SaleItemReturnCount {
    /**
     * 返回码
     */
    private String code;
    /**
     * 返回信息
     */
    private String message;
    /**
     * 具体返回内容
     */
    private List<SaleItemData> data;

    private String informType;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public List<SaleItemData> getData() {
        return data;
    }

    public void setData(List<SaleItemData> data) {
        this.data = data;
    }

    public String getInformType() {
        return informType;
    }

    public void setInformType(String informType) {
        this.informType = informType;
    }
}
